# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = csfml
pkgbase = csfml
pkgver = 2.6.0-1
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1707095016
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2933891
arch = aarch64
license = custom:zlib
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
